#!/bin/sh
# This file is part of wizback
#
# Copyright (C) 2007 Nokia Corporation. All rights reserved.
#
# Contact: Gabriel Schulhof <gabriel.schulhof@nokia.com>
#
# This software, including documentation, is protected by copyright controlled by Nokia Corporation. All rights are reserved.
# Copying, including reproducing, storing, adapting or translating, any or all of this material requires the prior written
# consent of Nokia Corporation. This material also contains confidential information which may not be disclosed to others
# without the prior written consent of Nokia.

source /etc/osso-af-init/wizard-background-defs.sh

/usr/bin/wizback

if test "x$OSSO_PRODUCT_HARDWARE" != "xRX-48"; then
  wizback_method AddWizard 'startup_background_ti_start_up' 'osso-suw'
  wizback_method AddWizard 'startup_background_ti_phone_selecting' 'osso-suw'
  wizback_method AddWizard 'startup_background_ti_phone_operator_setup' 'osso-suw'
fi
